Bug 214564 - [NEW PORT] multimedia/zoneminder-h264: Complete security camera solution, fully web based with image analysis
Summary: [NEW PORT] multimedia/zoneminder-h264: Complete security camera solution, ful...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords: feature
Depends on:
Blocks:
 
Reported: 2016-11-16 07:10 UTC by Ivan
Modified: 2016-12-08 06:28 UTC (History)
1 user (show)

See Also:


Attachments
zoneminder-h264 shar (473.89 KB, text/plain)
2016-11-16 07:10 UTC, Ivan
no flags Details
poudriere test (212.92 KB, application/gzip)
2016-11-16 07:12 UTC, Ivan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ivan 2016-11-16 07:10:31 UTC
Created attachment 177055 [details]
zoneminder-h264 shar

Zoneminder is an all-in-one GPL'd security and surveillance camera solution.
Fully web-based system for viewing and analyzing security camera feeds.

This version comes with h264-passthrough mode.

Please notice, that this feature is still WIP and tracks master branch, so all upstream bugs are included.
Comment 1 Ivan 2016-11-16 07:12:49 UTC
Created attachment 177056 [details]
poudriere test
Comment 2 Kurt Jaeger freebsd_committer 2016-12-07 21:05:22 UTC
testbuilds@work
Comment 3 Kurt Jaeger freebsd_committer 2016-12-08 06:28:39 UTC
Committed, thanks!
Comment 4 commit-hook freebsd_committer 2016-12-08 06:28:52 UTC
A commit references this bug:

Author: pi
Date: Thu Dec  8 06:28:34 UTC 2016
New revision: 428104
URL: https://svnweb.freebsd.org/changeset/ports/428104

Log:
  New port: multimedia/zoneminder-h264

  Zoneminder is an all-in-one GPL'd security and surveillance camera
  solution. Fully web-based system for viewing and analyzing security
  camera feeds. This version has H.264 support.

  WWW: http://www.zoneminder.com/

  PR:		214564
  Submitted by:	Ivan <bsd@abinet.ru>

Changes:
  head/multimedia/Makefile
  head/multimedia/zoneminder-h264/
  head/multimedia/zoneminder-h264/Makefile
  head/multimedia/zoneminder-h264/distinfo
  head/multimedia/zoneminder-h264/files/
  head/multimedia/zoneminder-h264/files/README.FreeBSD
  head/multimedia/zoneminder-h264/files/patch-CMakeLists.txt
  head/multimedia/zoneminder-h264/files/patch-misc_CMakeLists.txt
  head/multimedia/zoneminder-h264/files/patch-scripts_CMakeLists.txt
  head/multimedia/zoneminder-h264/files/patch-src_zm__image.cpp
  head/multimedia/zoneminder-h264/files/patch-src_zm__local__camera.cpp
  head/multimedia/zoneminder-h264/files/patch-src_zm__local__camera.h
  head/multimedia/zoneminder-h264/files/patch-src_zm__logger.cpp
  head/multimedia/zoneminder-h264/files/patch-src_zm__signal.cpp
  head/multimedia/zoneminder-h264/files/zoneminder.in
  head/multimedia/zoneminder-h264/pkg-descr
  head/multimedia/zoneminder-h264/pkg-plist